@charset "UTF-8";
/* CSS Document */

#title {
	text-align: center;	
}
#pic {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.center {
	margin-left:auto;
	margin-right:auto;
}
.spacey {
	text-transform: uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:6px;
	color:#999;
	font-size:18px;
	
}

#explanation {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666;
	font-size:14px;
}
